<? return [array (
  'user_id' => NULL,
  'login' => 'отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора http://gg.gg/ge71b',
  'name' => 'отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора http://gg.gg/ge71b',
  'last_name' => 'отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора http://gg.gg/ge71b',
  'email' => 'okaziv55@mail.ru',
  'user_ip' => '5.188.84.117',
  'anti-spam_field-js_added' => '1',
  'anti-spam_field-should_not_be_filled' => 'отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора отличное крео для донора http://gg.gg/ge71b',
)];